Subject: Re: 100% CPU/Bash command substitution fixed
From: Chris Faylor <[email-masked]>
To: Rick Rankin <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Mon, 28 Feb 2000 12:36:23 -0500

On Mon, Feb 28, 2000 at 08:39:48AM -0800, Rick Rankin wrote:
>Just a quick note and a word of thanks -- I just downloaded and tried the 0227
>snapshot. It appears that the 100% CPU problem and the bash command
>substitution problem have been fixed.

I'm glad that I've finally fixed the problem for you but I still have
one report of a failure that I'm tracking down.

Btw, I could not have fixed this without the patient and detailed bug
reports from people like Kazuhiro Fujieda, Corinna Vinschen, and
[email-masked].

I hope to have the remaining problem tracked down soon.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]